<h1>Forge Visualization Tool Access Requested</h1>

<p>
An access request has been submitted for <a href="mailto:{{ user.email }}">{{ user.name if user.name|default(none) is not none and user.name else user.email }}</a> requesting access to
  <b>{{ station|upper }}</b>.  If this is not a valid request, simply disregard this email.
</p>

{% if comment %}
<p>
The comment with the request was:
</p>
<blockquote>{{ comment }}</blockquote>
{% endif %}

<p>
To approve access for this user and station run:
</p>
<pre><code>  forge-vis-access grant --user={{ user.id }} {{ station }}</code></pre>
<p>
To grant more restricted access (e.g. to meteorological data only) refer to the command help.
</p>